reboot(8)

NAME
reboot, halt, poweroff, shutdown - Halt, power-off or reboot the machine

SYNOPSIS
reboot [OPTIONS] halt [OPTIONS] poweroff [OPTIONS] shutdown [OPTIONS]

DESCRIPTION
reboot, halt, poweroff, shutdown may be used to halt, power-off, or reboot the machine. All four commands take the same options.

OPTIONS

-h, --help
    This help text

-f, --force
    Force unsafe reboot now, do not contact the init system.

--halt
    Halt system, regardless of how the command is called.

-p, --poweroff
    Power-off system, regardless of how the command is called.

--reboot
    Reboot system, regardless of how the command is called.

AUTHOR
reboot is written by Claudio Matsuoka (cmatsuoka@gmail.com) and Joachim Nilsson (troglobit@gmail.com). This manual page was written by Yangfl (mmyangfl@gmail.com) for the Debian Project (and may be used by others).